[exterior]
0 = b3d cars\r160acar2.b3d
1 = b3d cars\r160bcar.b3d
2 = b3d cars\r160bcar.b3d
3 = b3d cars\r160bcar.b3d
4 = b3d cars\r160acar1.b3d
5 = b3d cars\r160acar2.b3d
6 = b3d cars\r160bcar.b3d
7 = b3d cars\r160bcar.b3d
8 = b3d cars\r160bcar.b3d
9 = b3d cars\r160acar1.b3d

